#ifndef __SECBUS_H
#define __SECBUS_H

#include "types.h"

void __secbus_init(uint32_t *addr);
int __secbus_read(int register_index, uint32_t *buffer);
int __secbus_write(int register_index, uint32_t value);

#endif
